@font-face {
font-family: OpenSansHebrew;
src: url(https://gotobike.co.il/wp-content/themes//fonts/OpenSansHebrew-Regular.ttf);
font-weight: normal;
	
}
@font-face {
font-family: OpenSansHebrew-Bold;
src: url(https://gotobike.co.il/wp-content/themes//fonts/OpenSansHebrew-Bold.ttf);
font-weight: bold;
	
}

/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

/*@import url("../porto/style.css");*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/*font for all the site*/

* {
font-family: "OpenSansHebrew" , sans-serif;
}
